Subject: Re: [idea] separate .git dir and the working tree

From: Jared Hance <[email-masked]>
Date: Sat, 05 Feb 2011 20:00:15 -0500

On Sat, 2011-02-05 at 17:40 -0700, Mike Gant wrote:
> On Sat, Feb 05, 2011 at 05:20:09PM -0700, Mike Gant wrote:
> > On Sat, Feb 05, 2011 at 07:27:08AM -0600, Jonathan Nieder wrote:
> > > (restoring cc list; please do not cull cc's)
> > 
> > My apologies, but I didn't see a cc list in the original. Please
> > explain.
> > 
> > -Mike
> 
> Never mind, I think I understand.
> 
> So does anyone use Mutt? And do they know a recipe to move the sender
> address to the cc list? If not, I'll figure it out.
> 
> Thanks,
> -Mike
> --
> To unsubscribe from this list: send the line "unsubscribe git" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html

When I used Mutt, if I remember correctly, L did the job (list reply).